---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:39:03Z"
    creationTimestamp: "2020-05-26T09:35:49Z"
    labels:
      k8s-app: cluster-version-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:k8s-app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:39:03Z"
    name: cluster-version-operator
    namespace: openshift-cluster-version
    resourceVersion: "3090"
    selfLink: /api/v1/namespaces/openshift-cluster-version/endpoints/cluster-version-operator
    uid: 2f94399b-abb1-446f-9197-9c2774ebebe1
  subsets:
  - addresses:
    - ip: 10.0.0.3
      nodeName: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: cluster-version-operator-c6b7b975f-n67jb
        namespace: openshift-cluster-version
        resourceVersion: "3086"
        uid: b0eb19b9-7d8f-459d-8c80-e6f7787fc8a0
    ports:
    - name: metrics
      port: 9099
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "55705"
  selfLink: /api/v1/namespaces/openshift-cluster-version/endpoints
